.requireAuth {
	&_title {
		padding: 15px 0;
		text-align: center;
	}

	&_boxButton {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 30px;

		* {
			padding: 15px;
		}
	}
}